/*
 Theme Name:   Jackie Leven Theme
 Theme URI:    https://divilife.com
 Description:  Jackie Leven Website
 Author:       RogueSkins
 Author URI:   https://rogueskins.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

/*default background colour*/
#main-content{background-color:#000;}

/*footer*/
#footer-info {
    font-size: 12px;
    text-align: center;
	margin: 0 auto;
	width: 100%;}

/*porfolio image aspect ratio square 1:1*/

.pa-portfolio-image-1-1 .et_portfolio_image {
  padding-top: 100%;
  display: block;
}

.pa-portfolio-image-1-1 .et_portfolio_image img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}
.et_post_meta_wrapper img{width: auto; height: auto;}
.et_pb_post a img {width: auto;}
#main-content .container::before {background-color:transparent;}

/*read more button*/
.more-link{background: black;
padding: .2em;
width: 100%;
display: block;
text-align: center;
margin: 1em auto;
color: white;}
.more-link:hover{background:rgba(0,0,0,0.3);}

/*textonly readmore butotn*/
.blog_textonly .more-link {background: white;
padding: .2em;
width: 100%;
	max-width:350px;
display: block;
text-align: center;
margin: 1em auto 3em;
color: black;}
.blog_textonly .more-link:hover{background:rgba(255,255,255,0.3);}

.textonly_blog .et_pb_widget ul li {display:inline-block; margin: 1em;}

/*portfolio filters*/
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    color: white !important;
    background-color: #1e1e1e;
}